Commit 030376ec authored by Clint Adams's avatar Clint Adams

securemem: Upgrading from 0.1.9 to 0.1.10

parent 1415bf4b
haskell-securemem (0.1.9-6) UNRELEASED; urgency=medium
haskell-securemem (0.1.10-1) unstable; urgency=medium
[ Ilias Tsitsimpis ]
* Change Priority to optional. Since Debian Policy version 4.0.1,
......@@ -10,8 +10,9 @@ haskell-securemem (0.1.9-6) UNRELEASED; urgency=medium
[ Clint Adams ]
* Bump to Standards-Version 4.1.4.
* New upstream release
-- Ilias Tsitsimpis <iliastsi@debian.org> Wed, 01 Nov 2017 12:15:11 +0200
-- Clint Adams <clint@debian.org> Mon, 09 Apr 2018 16:59:55 -0400
haskell-securemem (0.1.9-5) unstable; urgency=medium
......
......@@ -19,7 +19,7 @@ Build-Depends-Indep:
libghc-byteable-doc,
libghc-memory-doc,
Standards-Version: 4.1.4
Homepage: http://github.com/vincenthz/hs-securemem
Homepage: https://github.com/vincenthz/hs-securemem
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-securemem
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
X-Description: auto-scrubbing and const-time-eq memory chunk abstraction
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment